.report_detail .tool_bar ul.optional li .btn_tool {display: none;}
.report_detail .tool_bar ul.optional li #show_popup,
.report_detail .tool_bar ul.optional li #act_list,
.report_detail .tool_bar ul.optional li #act_doc_print {display: inline-block;}
#reportControll > div.tool_bar > ul > li.delete > a,
#reportControll > div.tool_bar > ul > li.edit > a,
#reportControll > div.tool_bar > ul > li #popup,
#reportControll > div.tool_bar > ul > li #print {display: inline-block;}
